<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:epub="http://www.idpf.org/2007/ops" xml:lang="es" lang="es">
    <head>
        <meta charset="UTF-8" />
        <title>Información general</title>
        <link href="../css/styles.css" rel="stylesheet" type="text/css" />
    </head>
    <body>
        <section epub:type="chapter" role="doc-chapter">
            <h1 id="informacion-general">Información general</h1>
            <p>El taller se planea realizarse en diez sesiones intensivas con un total de veinticinco horas. Las primeras cinco sesiones serían de dos horas y las restantes de tres.</p>
            <h2 id="objetivos">Objetivos</h2>
            <p>El taller intensivo pretende dotar de los elementos mínimos necesarios para una producción más eficiente de publicaciones. Aunque en la actualidad la metodología propuesta responde de mejor manera a formatos digitales, también es aplicable a medios impresos.</p>
            <h3 id="general">General</h3>
            <ol>
                <li>
                    <p>Introducir al asistente a la publicación «desde cero», multiformato y automatizada con <i>software</i> libre o de código abierto.</p>
                </li>
            </ol>
            <h3 id="particulares">Particulares</h3>
            <ol>
                <li>
                    <p>Visualizar los problemas metodológicos entre ecosistemas editoriales cerrados y la necesidad multiformato.</p>
                </li>
                <li>
                    <p>Aprender metodologías ramificadas de producción editorial.</p>
                </li>
                <li>
                    <p>Explicar la pertinencia de un árbol de directorios consistente.</p>
                </li>
                <li>
                    <p>Usar formatos abiertos para explicitar su versatilidad.</p>
                </li>
                <li>
                    <p>Practicar uso de la terminal como método de empoderamiento tecnológico.</p>
                </li>
                <li>
                    <p>Explotar tecnologías abiertas para la ejecución y mantenimiento de proyectos.</p>
                </li>
                <li>
                    <p>Experimentar en el retorno a ecosistemas editoriales cerrados u otros caminos para la producción de impresos.</p>
                </li>
            </ol>
            <h2 id="propuesta-de-cronograma">Propuesta de cronograma</h2>
            <p>Todas las sesiones serían entresemana de nueve a once de la mañana para las primeras cinco sesiones y de nueve a doce para las últimas. Por la cantidad de actividades a realizar, se propone el siguiente horario:</p>
            <ol>
                <li>
                    <p>Sesión 1: 22 de octubre (lunes).</p>
                </li>
                <li>
                    <p>Sesión 2: 23 de octubre (martes).</p>
                </li>
                <li>
                    <p>Sesión 3: 24 de octubre (miércoles).</p>
                </li>
                <li>
                    <p>Sesión 4: 25 de octubre (jueves).</p>
                </li>
                <li>
                    <p>Sesión 5: 29 de octubre (lunes).</p>
                </li>
                <li>
                    <p>Sesión 6: 30 de octubre (martes).</p>
                </li>
                <li>
                    <p>Sesión 7: 5 de noviembre (lunes).</p>
                </li>
                <li>
                    <p>Sesión 8: 6 de noviembre (martes).</p>
                </li>
                <li>
                    <p>Sesión 9: 7 de noviembre (miércoles).</p>
                </li>
                <li>
                    <p>Sesión 10: 8 de noviembre (jueves).</p>
                </li>
            </ol>
            <h2 id="requisitos-previos">Requisitos previos</h2>
            <p>Para una gestación fluida del taller, es recomendable que los asistentes cuenten con lo siguiente:</p>
            <ul>
                <li>
                    <p>Un equipo de cómputo, se recomienda sistemas <span class="smallcap">UNIX</span> (macOS o Linux).</p>
                </li>
                <li>
                    <p>Conocimientos generales de procesos editoriales tradicionales.</p>
                </li>
                <li>
                    <p>Conocimientos sobre cómo instalar programas.</p>
                </li>
                <li>
                    <p>Idea básica de estructuras <span class="smallcap">HTML</span>.</p>
                </li>
            </ul>
            <h2 id="necesidades-espaciales">Necesidades espaciales</h2>
            <p>El taller supone que se realizará en un espacio que tiene lo siguiente:</p>
            <ul>
                <li>
                    <p>Conexión a internet.</p>
                </li>
                <li>
                    <p>Proyector o pintarrón.</p>
                </li>
            </ul>
        </section>
    </body>
</html>
